<!-- 	Sised - Control Academico
		-------------------------
		Recibe del formulario login-academico.php las variables: usuario, clave

		Ultima Modificación: 28 de Febrero de 2012 a las 04:35 p.m.
		Por: Carlos Gerardo Galeano Flórez
-->

<?php
//  Forzar mostrar tildes y ñ
//	header('Content-Type: text/html; charset=utf-8');
	$usu= $_POST['usuario'];
	$pwd= $_POST['clave'];
	$alectivo= $_POST['alectivo'];
	$variablesgenerales[0]=$usu;
	$variablesgenerales[1]=$pwd;
	$variablesgenerales=serialize($variablesgenerales);
	$variablesgenerales=urlencode($variablesgenerales);
	include("php/conexion-infogeneral.php"); 
	$result = mysql_query("Select * From datos_usuarios Where nombreusuario='$usu'",$db_infogeneral);
	echo "<p align=center><font face=Calibri size=5 color=#FF0000><b>";		
	if(mysql_num_rows($result)>0) {
		$registro=mysql_fetch_array($result);
		$clave=$registro["claveusuario"];
		$idi= $registro["idinstitucion"];
		$nombr=$registro["nombre"];
		$idtipousuario=$registro["idtipousuario"].$registro["idusuario"];
		$tusua=$registro["idtipousuario"];
		if ($tusua==0){
			if ($pwd==$clave){
				$result2 = mysql_query("Select nombreie,departamentoie,municipioie,daneie,basededatosie From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
				if(mysql_num_rows($result2)>0) {
					$registro2=mysql_fetch_array($result2);
					$nom_institucion=$registro2["nombreie"];
					$dep_institucion=$registro2["departamentoie"];
					$mun_institucion=$registro2["municipioie"];
					$dan_institucion=$registro2["daneie"];
					$bdie_institucion=$registro2["basededatosie"]."_".$alectivo;
				}
			}
			else{
				die("ERROR: La clave no valida para Super-Administrador.");
			}
		}
		else {
			if ($pwd==$clave) {
				$result2 = mysql_query("Select nombreie,departamentoie,municipioie,daneie,basededatosie From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
				if(mysql_num_rows($result2)>0) {
					$registro2=mysql_fetch_array($result2);
					$nom_institucion=$registro2["nombreie"];
					$dep_institucion=$registro2["departamentoie"];
					$mun_institucion=$registro2["municipioie"];
					$dan_institucion=$registro2["daneie"];
					$bdie_institucion=$registro2["basededatosie"]."_".$alectivo;
				}
			}
			else {
				die("ERROR: La clave es invalida.");
			}
		}
	}
	else {
		die("ERROR: No existe el Usuario.");
	}
?>

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" href="css/estilos.css" type="text/css" />
<title>Sised™ .::. Sistema de Información para Instituciones Educativas</title>
</head>
<frameset rows="64,*,37">
	<frame name="superior" scrolling="no" noresize src="encabezado.php?nom=<?php echo $nom_institucion;?>&dep=<?php echo $dep_institucion;?>&mun=<?php echo $mun_institucion;?>" target="contenido">
	<frameset cols="250">
		<frame name="contenido" target="principal" src="menu-principal.php?alectivo=<?php echo $alectivo;?>&idi=<?php echo $idi;?>&danesede=<?php echo $dan_institucion."01";?>&bdie=<?php echo $bdie_institucion;?>&idtipousuario=<?php echo $idtipousuario;?>&variablesgenerales=<?php echo $variablesgenerales;?>">
	</frameset>
	<frame name="inferior" scrolling="no" noresize src="pie.php?usu=<?php echo $nombr;?>" target="contenido">
	<noframes>
	<body>

	<p>Esta página utiliza marcos, pero su explorador no las admite.</p>

	</body>
	</noframes>
</frameset>

</html>